﻿@charset "utf-8";
/*************************样式-基于bt3min.css***************************/
/*#region packet-base03-main全局基本设置*/
a { color: #333; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all; -o-transition: 0.3s all; -ms-transition: 0.3s all; text-decoration: none; }
a:hover { color: #000;text-decoration: none;   }
.rowonlyimg img{display:block; margin:0 auto;max-width:100%;}
.absolute_bg,.shadow98,.shadow95,.shadow80,.shadow70,.shadow50,.shadow30,.shadowabovefooter{position: absolute;background-color:#fff;left:0;top:0;width:100%;height:100%;z-index:-1;}
.shadow98 { filter: alpha(opacity:98); opacity: 0.98; -moz-opacity: 0.98; -khtml-opacity: 0.98; }
.shadow95 { filter: alpha(opacity:95); opacity: 0.95; -moz-opacity: 0.95; -khtml-opacity: 0.95; }
.shadow70 { filter: alpha(opacity:70); opacity: 0.70; -moz-opacity: 0.70; -khtml-opacity: 0.70; }
.shadow50 { filter: alpha(opacity:50); opacity: 0.50; -moz-opacity: 0.50; -khtml-opacity: 0.50; }
.shadow30 { filter: alpha(opacity:30); opacity: 0.30; -moz-opacity: 0.30; -khtml-opacity: 0.30; }
.shadowabovefooter{ filter: alpha(opacity:95); opacity: 0.95; -moz-opacity: 0.95; -khtml-opacity: 0.95; }
.ellipsis{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
/*页面布局定位*/
/*系统样式*/
body>div>div{position:relative;z-index:0}
.header{z-index: 1030;}
.page_v_space{margin-top:50px;margin-bottom:50px}/*页面距离浏览器上下距离*/
.header_fixed .header{position:fixed; top:0;right: 0; left: 0; }/*页头绝对定位*/
.row_v_space .row_v_space_pos{margin-top:15px;}/*页面内容上下留白设置*/
.row_v_space.header_fixed>div.index-slider .row_v_space_pos{margin-top:0;}/*页头绝对定位后的幻灯片位置*/
.inner_over .inner_over_pos{position:relative;}/*页面内容两侧留白设置*/
.content_radius .content_radius_pos{border-radius:5px;}/*圆角设置*/
.content_radius .index-slider img{border-radius:5px;}
.content_radius:not(.header_absolute) .top_radius_pos{border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.content_radius .bottom_radius_pos{border-top-left-radius:5px;border-top-right-radius:5px;}
@media (max-width: 767px) {.page_v_space{margin-top:0;margin-bottom:0}}
/*二维码框*/
.qrcodebox{text-align:center;}
.qrcodebox canvas{}
.qrcodebox .qrcodeinfo{}

/*频道首页/列表页/展示页顶部图片及文字*/
.channelindex,.channellist,.channelshow{padding-top:30px;padding-bottom:30px;}
.channel-row-1 img, .channelList-row-1 img, .channelShow-row-1 img{display:block}
.channel-row-1 img, .channelList-row-1 img, .channelShow-row-1 img { width: 100%; z-index: 999; }
/*侧边栏*/
.page-sidebar-outer{overflow:hidden;min-height:370px}
.page-sidebar-inner{padding-bottom: 15000px !important; margin-bottom: -15000px !important;position:relative;}
/*频道列表页*/
.channelhot{margin-top:15px;margin-bottom:15px;}/*频道热门*/
.channelhot .thumbnail:last-child{margin-bottom:0}
.above_footer,.above_footer>div{min-height:50px;}

/*#endregion*/

/*背景*/
.bg-bt-1 {
  background-color: #007bff !important;
  color:#eee;
}

.bg-bt-1:hover,a.bg-bt-1:hover, a.bg-bt-1:focus,
button.bg-bt-1:hover,
button.bg-bt-1:focus {
  background-color: #0062cc !important;
  color:#fff;
  text-decoration : none
}
.bg-bt-2 {
  background-color: #28a745 !important;
  color:#eee;
}

.bg-bt-2:hover,a.bg-bt-2:hover, a.bg-bt-2:focus,
button.bg-bt-2:hover,
button.bg-bt-2:focus {
  background-color: #1e7e34 !important;
  color:#fff;
  text-decoration : none
}

.bg-bt-3 {
  background-color: #17a2b8 !important;
  color:#eee;
}

.bg-bt-3:hover,a.bg-bt-3:hover, a.bg-bt-3:focus,
button.bg-bt-3:hover,
button.bg-bt-3:focus {
  background-color: #117a8b !important;
  color:#fff;
  text-decoration : none
}

.bg-bt-4 {
  background-color: #ffc107 !important;
  color:#eee;
}

.bg-bt-4:hover,a.bg-bt-4:hover, a.bg-bt-4:focus,
button.bg-bt-4:hover,
button.bg-bt-4:focus {
  background-color: #d39e00 !important;
  color:#fff;
  text-decoration : none
}

.bg-bt-5 {
  background-color: #dc3545 !important;
  color:#eee;
}

.bg-bt-5:hover,a.bg-bt-5:hover, a.bg-bt-5:focus,
button.bg-bt-5:hover,
button.bg-bt-5:focus {
  background-color: #bd2130 !important;
  color:#fff;
  text-decoration : none
}

.bg-bt-6 {
  background-color: #f8f9fa !important;
  color:#eee;
}

.bg-bt-6:hover,a.bg-bt-6:hover, a.bg-bt-6:focus,
button.bg-bt-6:hover,
button.bg-bt-6:focus {
  background-color: #dae0e5 !important;
  color:#fff;
  text-decoration : none
}
.bg-bt-7 {
  background-color: #6c757d !important;
  color:#eee;
}

.bg-bt-7:hover,a.bg-bt-7:hover, a.bg-bt-7:focus,
button.bg-bt-7:hover,
button.bg-bt-7:focus {
  background-color: #545b62 !important;
  color:#fff;
  text-decoration : none
}
.bg-bt-8 {
  background-color: #343a40 !important;
  color:#eee;
}

.bg-bt-8:hover,a.bg-bt-8:hover, a.bg-bt-8:focus,
button.bg-bt-8:hover,
button.bg-bt-8:focus {
  background-color: #1d2124 !important;
  color:#fff;
  text-decoration : none
}
/*背景结束*/